.gallery-container {
    background-color: #fff;
    color: #35373a;
    /* min-height: 100vh; */
    /* padding: 30px 50px; */
}

.gallery-container h1 {
    text-align: center;
    margin-top: 50px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
}

.gallery-container p.page-description {
    text-align: center;
    margin: 25px auto;
    font-size: 18px;
    color: #999;
}

.tz-gallery {
    padding: 15px;
}

/* Override bootstrap column paddings */
.tz-gallery .row > div {
    padding: 2px;
}

.tz-gallery .lightbox img {
    width: 100%;
    border-radius: 0;
    position: relative;
}

.tz-gallery .lightbox:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    color: #fff;
    font-size: 26px;
    /* font-family: 'FontAwesome';
    content: '\f00e'; */
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}

.tz-gallery .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(240, 248, 255, 0.3);
    content: '';
    transition: 0.4s;
}

.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
    opacity: 1;
}

.baguetteBox-button {
    background-color: transparent !important;
}

.img-gal::before {
    /* display: table; */
    content: "";
}

.img-gal::after {
    clear: both;
    display: table;
    content: " ";
}

/*//////////////////////////////////////////////////////////////////
[ Mobile hidden gallery ]*/
/* .modal-dialog {
    max-width: 970px !important;
} */

.modal-body {
    padding: 0 !important;
}

.img-p > div {
    padding: 2px;
}

.img-plus{
    opacity: .6;
}

.img-plus::before{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -27px;
    margin-left: -17px;
    opacity: 0.8;
    color: #fff;
    font-size: 40px;
    font-family: 'FontAwesome';
    content: '\f055';
    pointer-events: none;
    /* z-index: 9000; */
    transition: 0.4s;
}

#la {
    position: absolute;
    display: inline-block;
    top: 43%;
    z-index: 5;
    color: #ffffff;
    width: 98%;
    height: 55%;
    text-align: center;
    font-size: 30px;
    font-weight: 900;
}

.dark div {
    width: 98%;
    height: 98%;
    background-color: rgba(0, 0, 0, 0.6);
    position: absolute;
    z-index: 2;
}

.slider {
    width: 300px;
    text-align: center;
    overflow: hidden;
  }
  
  .slides {
    display: flex;
    
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    
    
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
    
    /*
    scroll-snap-points-x: repeat(300px);
    scroll-snap-type: mandatory;
    */
  }
  .slides::-webkit-scrollbar {
    width: 10px;
    height: 10px;
  }
  .slides::-webkit-scrollbar-thumb {
    background: black;
    border-radius: 10px;
  }
  .slides::-webkit-scrollbar-track {
    background: transparent;
  }
  .slides > div {
    scroll-snap-align: start;
    flex-shrink: 0;
    width: 300px;
    height: 300px;
    margin-right: 50px;
    border-radius: 10px;
    background: #eee;
    transform-origin: center center;
    transform: scale(1);
    transition: transform 0.5s;
    position: relative;
    
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 100px;
  }

@media (max-width: 414px) {
    .modal-dialog {
        margin: 50% 0;
        max-width: inherit;
    }

    #la {
        top: 32%;
        font-size: 22px;
    }

    .dark div {
        width: 97%;
        height: 96%;
    }
}